Subject: Re: Fw: BBB Complaint Case# 37077498 (Ref#37-13002264-37077498-21-400)
From: Terry Glenn <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 3 May 2018 08:59:04 -0400

I have a meeting soon, but will look into as soon as I am finished.  I will
provide an update later today.

Terry Glenn *Director of Operations *

*Tel: 616-774-8236*

*Fax: 855-581-3777*

*Email: [email-masked]* <[email-masked]>

*bbb.org*
<https://bluprd0711.outlook.com/owa/redir.aspx?C=OHdEDzQ8MUKvqKTeBOOy6ds882UnC9AItKTOLJpA8OYUrpTfgPay8o0_0kErl1L3NxCkPvyr_WY.&URL=http%3a%2f%2fwww.bbb.org%2f>
 | *Start With Trust*

YOUR BBB HAS MOVED!
3330 Claystone St SE
<https://maps.google.com/?q=3330+Claystone+St+SEGrand+Rapids,+MI+49546&entry=gmail&source=g>
Grand Rapids, MI 49546
<https://maps.google.com/?q=3330+Claystone+St+SEGrand+Rapids,+MI+49546&entry=gmail&source=g>

<http://goog_1947158531>

<http://westernmichigan.app.bbb.org/connect>

On Thu, May 3, 2018 at 8:53 AM, Michael B <[email-masked]> wrote:

> Hello Terry.
> I am still getting this complaint which is not supposed to be under our
> company. Maybe it's just a system error and it was sent to us by mistake.
> On April 17, 2018 it shows the case was transferred and closed. If you
> could look into this, that would be appreciated.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355
>
> *From:* Better Business Bureau <[email-masked]>
> *Sent:* Thursday, May 03, 2018 8:17 AM
> *To:* Mr Michael Bishop <[email-masked]>
> *Subject:* BBB Complaint Case# 37077498 (Ref#37-13002264-37077498-21-400)
>
> Complaint ID#: 37077498
> Consumer: Hemalatha Chakrapani
>
>
> Previously we provided your company with a complaint notice regarding your
> customer listed above. Our records indicate that we have not yet received a
> response from you in this matter. The details of the consumer's concern are
> available at the following website address: http://westernmichigan.app.
> bbb.org/complaint/view/37077498/b/m6y6o8j4b.
>
> Please review this matter and advise us of your position.
>
> Complaint Case #: 37077498
> Consumer: Hemalatha Chakrapani
> Case Opened: 2018-04-17
>
> As a neutral third party, the Better Business Bureau can help to resolve
> the matter. Often complaints are a result of misunderstandings that a
> company wants to know about and correct.
>
> In the interest of time and good customer relations, please provide the
> BBB with written verification of your position in this matter by *May 13,
> 2018*. Your prompt response will allow BBB to be of service to you and
> your customer in reaching a mutually agreeable resolution. Please inform us
> if you have contacted your customer directly and already resolved this
> matter.
>
> The Better Business Bureau develops and maintains Reliability Reports on
> companies across the United States and Canada. This information is
> available to the public and is frequently used by potential customers. Your
> cooperation in responding to this complaint becomes a permanent part of
> your file with the Better Business Bureau. Failure to promptly give
> attention to this matter may be reflected in the report we give to
> consumers about your company.
>
> We encourage you to use our ONLINE COMPLAINT system to respond to this
> complaint. The following link will take you directly to this complaint and
> you will be able to enter your response directly on our website:
> http://westernmichigan.app.bbb.org/complaint/view/37077498/b/m6y6o8j4b.
>
> We look forward to your prompt attention to this matter.
>
> Sincerely,
>
> Diane VanderMark
> Dispute Resolution Specialist
> [email-masked]
> BBB Serving Western Michigan
> 3330 Claystone St, SE
> Grand Rapids, MI 49546
> <https://maps.google.com/?q=3330+%0D%0AClaystone+St,+SE+Grand+Rapids,+MI+49546&entry=gmail&source=g>
>
>
>
>